I use Gentoo, and I'm having install troubles. I modified the ebuild, renamed the patches and started emerging when I get this:

Any think I might be able to do?